<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd3b1d62d623cf940ca39964a954adb9">
  <dict>
    <!--2021-09-17 15:11:59.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:11:59.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:11:59.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:11:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:11:59.000-->
    <string key="virtualnet_operatorname">YOU Mobile</string>
  </dict>
</config>
